{
    "files.associations": {
        "ad9833_def.h": "c",
        "ad9833.h": "c",
        "disp_layout.h": "c",
        "bitmap_disp_buttons.h": "c",
        "bitmap_fonts.h": "c",
        "font_gfx.h": "c",
        "display_gfx.h": "c",
        "main.h": "c",
        "ctrl_button.h": "c",
        "ctrl_bottom_button.h": "c",
        "printf.h": "c",
        "disp_layout_template.h": "c",
        "disp_layout_types.h": "c",
        "ctrl_app_types.h": "c",
        "tim.h": "c",
        "ulog.h": "c",
        "ctrl_generator.h": "c",
        "type_traits": "c",
        "ctrl_gen_types.h": "c",
        "mcp41x.h": "c",
        "ctrl_channel_button.h": "c",
        "ctrl_encoder.h": "c",
        "ctrl_disp_button.h": "c",
        "ctrl_app.h": "c",
        "ctrl_app_defs.h": "c"
    },
    "cortex-debug.variableUseNaturalFormat": true
}